﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.container{
    margin:0 0 0 0;
    max-width:100%;
}

.orange{
    background-color:orange;
}

.green{
    background-color:green;
}

.red{
    background-color:red;
}

.navbar-inverse {
    background-color: #F26822;
    border-color: #F26822;
}

.navbar-inverse .navbar-nav > li > a {
    color: black;
}
